﻿@model GoC.AppStatus.WebClient.Models.ServiceModel

<h2>@Localizer["Register Service"]</h2>
<h3>@Localizer["Service Details"]</h3>
<div id="registerServiceForm" class="wb-frmvld">
    <form role="form" action="Register" method="post">
        @if (!ViewData.ModelState.IsValid)
        {
            <script>
                var element = document.getElementById("registerServiceForm");
                element.classList.remove("wb-frmvld");
            </script>
            <partial name="_InvalidModelState" />
        }
        <div class="row">
            <div class="col-md-3">
                <partial name="_Details" model="Model" />
                <div class="form-group">
                    <button type="submit" class="btn btn-primary">@Localizer["Register"]</button>
                </div>
            </div>
        </div>
    </form>
</div>